a:link { color:#66CCFF; font-weight:bold; text-decoration:none; }
a:visited { color:#FF6666; font-weight:bold; text-decoration:none; }
a:hover { color:#590000; background-color:#FEC926; font-weight:bold; }
a:focus { color:#49CC49; font-weight:bold; text-decoration:none; }

/* ................................................................................ Links im Kopf */

#sddm
{	margin: 0pt; /* Standard: 0 */
	padding: 0;
	vertical-align: bottom;
	z-index: 30
	}

#sddm li
{	margin: 0pt; /* horizontaler Abstand*/
	padding: 1pt;
	list-style: none;
	float: right;
	font-size: 9.5pt;
	font-weight: bold;
	font-family: helvetica,arial,sans-serif
	}

#sddm li a
{	display: block;
	margin: 2pt 2pt 0pt 0pt;
	padding: 2pt 1pt 2pt 2pt; /* Abstand Rand zur Schrift in der 1. Kopfzeile */
	width: 84pt;
	background: #990000;
	color: #FFFFCC;
	text-align: center; /* erste Linkzeile */
	vertical-align: bottom;
    /*line-height: 8pt; */
	font-size: 9.5pt;
	font-weight: bold;
	border-right: 2px solid #590000;
	border-bottom: 2px solid #590000;
    border-top: 2px solid #FFA17C;
    border-left: 2px solid #FFA17C
    }

#sddm li a:hover
{	background: #770000;
	color: #F5DA5D;
	border-right: 2px solid #FFA17C;
	border-bottom: 2px solid #FFA17C;
    border-top: 2px solid #590000;
    border-left: 2px solid #590000
    }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: none; /* Farbe Zwischenraum */
	border: 0pt solid #E4B511
	}

#sddm div a
{	position: relative; 
	display: block;
	margin: 3pt 2pt 0pt 0pt; /* vertikaler Abstand */
	padding: 2pt 1pt 2pt 2pt;  /* Abstand Rand zur Schrift in den 1. Aufklappmenüs */
	width: 84pt; /* Standard: auto */
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #990000;
	color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    line-height: 11pt;
	font-weight: bold
    }

#sddm div a:hover
{	background: #770000;
	color: #F5DA5D;
	border-right: 2px solid #FFA17C;
	border-bottom: 2px solid #FFA17C;
    border-top: 2px solid #590000;
    border-left: 2px solid #590000
    }
		
/* ......................................................................... Links im Kopf -Ende- */

 h1 
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 22pt;
     /*line-height: 24pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h2 
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 18pt;
     /*line-height: 20pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h3 
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 14pt;
     /*line-height: 16pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h4 
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 12pt;
     /*line-height: 14pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h5  
{   color: #B75E0E;
	font-family: helvetica,arial,sans-serif;
    font-size: 10pt;
    /*line-height: 12pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h6  
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 10pt;
     /*line-height: 12pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
h7  
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 9pt;
    line-height: 12pt;
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 6pt;
    margin-top: 2pt}
    
h8  
{   color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 8pt;
    line-height: 10pt;
    font-weight: bold;
    font-style:italic;
    margin-bottom: 0pt;
    margin-top: 2pt}    
    
h9  
{   color: #F6FC95;
	font-family: helvetica,arial,sans-serif;
    font-size: 14pt;
    /*line-height: 15pt;*/
    font-weight: bold;
    font-style:italic;
    text-align: left;
    margin-bottom: 2pt;
    margin-top: 2pt}
    
hr 
{   color: #FFFFCC;
    background-color: #FEFEEC;
    width: 100%;
    margin-right:0; 
    text-align:right;
    border: none;
    height:2px}
    
.spalte
{   border-right: 4pt solid #FFA17C;
    border-top: 4pt solid #780000;
    border-left: 4pt solid #780000;
    border-bottom: 4pt solid #FFA17C;
    padding: 2pt 4pt 2pt 8pt;
    vertical-align: top;
    background-color: #990000;
    color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 8.6pt;
     /*line-height: 20pt;*/
    text-align: left }
    
.spalte_links
{   vertical-align: top;
    padding: 4pt 12pt 2pt 2pt;
    width: 500px;
    background-color: #CC0000;
    color: #111111;
	font-family: helvetica,arial,sans-serif;
    font-size: 8.6pt;
    text-align: left }
    
.table
{   border: 0;
    padding: 0; 
    margin: 0;
}
    
    
    
.spalte_oben 
{   border-right: 4pt solid #FFA17C;
    border-top: 4pt solid #780000;
    border-left: 4pt solid #780000;
    padding: 4pt 2pt 2pt 8pt;
    vertical-align: top;
    background-color: #990000;
    color: #FFFFCC;
	font-family: helvetica,arial,sans-serif;
    font-size: 9pt;
    text-align: left }

.spalte_mitte 
{   border-right: 4pt solid #FFA17C;
    border-left: 4pt solid #780000;
    vertical-align: top;
    background-color: #990000;
    color: #FFFFCC;
    padding: 2pt 4pt 2pt 8pt;
    font-size: 9pt }

.spalte_unten 
{   border-bottom: 4pt solid #FFA17C;
    border-right: 4pt solid #FFA17C;
    border-left: 4pt solid #780000;
    vertical-align: top;
    background-color: #990000;
    color: #FFFFCC;
    padding: 2pt 4pt 2pt 8pt;
    font-size: 9pt }
    
.spalte_business 
{    
    width: 500px; border-right: 4pt solid #FFA17C;
    border-top: 4pt solid #780000;
    border-left: 4pt solid #780000;
    border-bottom: 4pt solid #FFA17C;
    padding: 6pt 6pt 6pt 6pt;
    vertical-align: top;
    font-size: 9pt;
    font-weight: normal;
    font-style: italic;
	font-family: helvetica,arial,sans-serif;
}    
    
.standard 
{   font-size: 9pt;
    vertical-align: top }   

.branche
{   padding-left: 1pc;
    border-left: 4pt solid #780000;
    border-right: 4pt solid #780000;
    font-size: 18pt;
    font-weight: bold;
    /*width: 100%; */
    background-color: #FFFFCC;
    color: #111111;
    line-height: 24pt;
    vertical-align: middle 
}
    
.adr
{   border-bottom: thin solid #8095B0;
    line-height: 12pt;
    font-size: 9pt;
    vertical-align: middle }
    
.titel
{   font-size: 16pt;
    font-weight: bold;
    font-style: italic;
    color: #FFFFCC; 
}
   
.branche_titel
{   padding-left: 6pt;
    border-left: 4pt solid #780000;
    border-right: 4pt solid #780000;
    font-size: 10pt;
    font-weight: bold;
    background-color: #FFFFCC;
    line-height: 12pt;
    vertical-align: middle 
}

.branche_eintrag
{   padding-left: 1.5pc;
    font-size: 9pt;
    font-weight: normal;
    background-color: #FFFFCC;
    line-height: 10pt;
    vertical-align: middle 
}

.verschachteln
{   font-weight: bold;
    font-size: 12pt;
    font-style: italic; 
    text-align:left;
    color: #880000;
    line-height: 14pt;
	font-family: helvetica,arial,sans-serif;
}

.gruppe
{   font-weight: bold;
    font-size: 10pt;
    font-style: italic; 
    text-align:left;
    color: #000000;
    line-height: 12pt;
	font-family: helvetica,arial,sans-serif;
}

.liste
{   font-weight: normal;
    font-size: 9pt;
    text-align:left;
    color: #000000;
    line-height: 10pt;
	font-family: helvetica,arial,sans-serif;
}

.seitenanfang
{   border-right: 1.5pt solid #123143;
    border-bottom: 1.5pt solid #123143;
    border-top: thin solid #ABCADC;
    border-left: thin solid #BBD5E4;
    background-color: #bb0000;
    text-align: center;
    line-height: 14pt;
    font-family: helvetica,arial,sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
    font-style: italic;
    width: 14pt
}

 
